[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ViewStyle

ViewStyle - whether to view as a simple list, a list with large or small icons, or as a report

## Declaration

Source position: comctrls.pp line 1135

`protected property TCustomListView.ViewStyle: TViewStyle read FViewStyle write SetViewStyle default vsList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .